:root {
	--pbmit-labozen-global-color: #114c5f;
	--pbmit-labozen-secondary-color: #33d1cb;
	--pbmit-labozen-link-color-normal: #052e3b;
	--pbmit-labozen-link-color-hover: #33d1cb;
	--pbmit-labozen-body-bg-color: #ebf2f4;
	--pbmit-labozen-white-color: #ffffff;
	--pbmit-labozen-white-bg-color: #ffffff;
	--pbmit-labozen-light-bg-color: #ebf2f4;
	--pbmit-labozen-blackish-color: #052e3b;
	--pbmit-labozen-blackish-bg-color: #052e3b;
	--pbmit-labozen-global-color-rgb: 17, 76, 95;
	--pbmit-labozen-secondary-color-rgb: 51, 209, 203;
	--pbmit-labozen-white-color-rgb: 255, 255, 255;
	--pbmit-labozen-white-bg-color-rgb: 255, 255, 255;
	--pbmit-labozen-light-bg-color-rgb: 235, 242, 244;
	--pbmit-labozen-blackish-color-rgb: 5, 46, 59;
	--pbmit-labozen-blackish-bg-color-rgb: 5, 46, 59;
} /* CSS :root ends here */
.error404 .site-content-wrap, .error404 .pbmit-bg-color-custom > .site-content-wrap:before{
	background-color:rgba(255, 255, 255, 0.5);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:scroll;
}
body{
	font-family:"Heebo",sans-serif;
	font-style:normal;
	font-size:17px;
	line-height:1.5;
	letter-spacing:0px;
	color:#4b535d;
	text-transform:none;
}
h1{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:46px;
	line-height:52px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
h2{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:40px;
	line-height:46px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
h3{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:34px;
	line-height:42px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
h4{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:28px;
	line-height:34px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
h5{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:22px;
	line-height:28px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
h6{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:18px;
	line-height:24px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
.pbmit-heading-subheading .pbmit-element-title{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:60px;
	line-height:70px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:none;
}
.pbmit-heading-subheading .pbmit-element-subtitle{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:13px;
	line-height:24px;
	letter-spacing:1px;
	color:#4b535d;
	text-transform:uppercase;
}
.pbmit-heading-subheading .pbmit-heading-desc{
	font-family:"Heebo",sans-serif;
	font-style:normal;
	font-size:17px;
	line-height:28px;
	letter-spacing:0px;
	color:#4b535d;
	text-transform:none;
}
.pbmit-title-text{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:70px;
	line-height:70px;
	letter-spacing:0px;
	text-transform:capitalize;
}
.pbmit-subtitle-text{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:14px;
	line-height:24px;
	letter-spacing:0.5px;
	text-transform:uppercase;
}
.pbmit-breadcrumb-wrapper, .pbmit-breadcrumb-wrapper a{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:13px;
	line-height:24px;
	letter-spacing:0px;
	text-transform:uppercase;
}
.pbminfotech-sidebar .widget_search .wp-block-search__label, .pbminfotech-sidebar .widget_block .wp-block-group h2, .widget-title, .pbmit-footer-copyright-box h3, .widget_block .wp-block-categories__label, .widget_block .wp-block-heading, .widget_block .wp-block-archives__label{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:22px;
	line-height:32px;
	letter-spacing:0px;
	color:#00232e;
	text-transform:capitalize;
}
.pbmit-search-results-back-global-btn a, .pbmit-search-results-load-btn a, .pbmit-read-more-link a, .pbmit-service-btn a, .woocommerce ul.products li.product .onsale, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .elementor-element .elementor-widget-button .elementor-button, .pbmit-ptable-btn, .pbmit-ptable-btn a, .pbmit-service-btn, .pbmit-ihbox-btn a, .woocommerce .woocommerce-message .button, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, button, html input[type=button], input[type=reset], input[type=submit], .pbmit-ads-button,.pbmit-ajax-load-more-btn a, .pbmit-header-button2 a,.pbmit-btn a .pbmit-button-text,.pbmit-form .wpcf7-submit, .pbmit-service-ads .pbmit-btn a, .woocommerce-cart .wc-block-grid__product-add-to-cart.wp-block-button .add_to_cart_button, .wc-block-components-button:not(.is-link),.wc-block-grid .wc-block-grid__products .wc-block-grid__product-onsale, .woocommerce span.onsale, .pbminfotech-ele-product-menu .pbmit-product-contents .price, .pbmit-header-button, .pbmit-portfolio-btn a,.pbmit-blog-btn,.pbmit-blog-classic .pbmit-read-more-link .pbmit-btn, .pbmit-head-btn a,.pbmit-portfolio-heading-btn, .pbmit-price-btn a, .pbmit-slider-btn a, .error404 .pbmit-page-button a,.pbmit-service-style-2 .pbmit-button-scroll .pbmit-scroll-text,.widget .pbmit-item-download .pbmit-download-wrap .pbmit-download-title, .pbmit-team-text-btn a, .pbmit-team-btn a, .pbmit-tabs .pbmit-tabs-btn a, .reply a{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:14px;
	line-height:24px;
	letter-spacing:0px;
	text-transform:uppercase;
}
.pbmit-ele-team .pbminfotech-box-team-position, .nav-links .pbmit-nav-title, .pbmit-portfolio-lines-wrapper .pbmit-portfolio-line-title, .pbmit-author-box .pbmit-author-name a, .pbmit-comment-content .pbmit-comment-author, .pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-date a, .pbmit-portfolio-text-btn a, .pbmit-tabs .pbmit-tab-price-w, .pbminfotech-ele-ptable-style-1 .pbmit-ptable-price-w, .pbmit-element-testimonial-style-2 blockquote, .pbmit-categorie-list.elementor-widget-wp-widget-categories ul li a, .pbmit-single-team-info li span, .pbmit-portfolio-social-text{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:600;
}
.pbmit-meta-line, .pbmit-author-name, .pbmit-ihbox-style-3 .pbmit-ihbox-box-number, .pbmit-ihbox-style-7 .pbmit-element-title, .site-content .pbmit_widget_list_all_posts ul>li a, .pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-title a{
	font-family:"Inter",sans-serif;
	font-style: normal;
	font-weight:500;
}
/* ====================================  End Min Break Point  ==================================== */
/* Hide single image in service */
